## openoffice-ja-support 0.1-2

=== debian/changelog ===
openoffice-ja-support (0.1-2) unstable; urgency=low

  * added /usr/share/applnk/Office/openoffice.desktop

 -- IIJIMA Kengo <k-iijima@aist.go.jp>  Thu, 23 Jan 2003 14:46:00 +0900

openoffice-ja-support (0.1-1) unstable; urgency=low

  * Initial release.

 -- IIJIMA Kengo <k-iijima@aist.go.jp>  Mon, 20 Jan 2003 14:20:03 +0900
