=== debian/control ===
Source: openoffice-ja-support
Section: knoppix
Priority: optional
Maintainer: IIJIMA Kengo <k-iijima@aist.go.jp>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: openoffice-ja-support
Architecture: any
Depends: ${shlibs:Depends}
Description: openoffice support for japanese.
